
Redmine - Feature #12194

Source control revisions should be integrated as part of the history

2012-10-23 20:52 - Jon Harper

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently there are two columns "history" and "revisions" I don't think they should be distinct. Its useful to see revisions in the context

of issue status and comments.

Related issues:

Is duplicate of Redmine - Feature #3046: Mix associated revisions with journa... New 2009-03-25

History

#1 - 2012-10-24 09:19 - Etienne Massip

- Category set to Issues

#2 - 2017-05-07 02:18 - Mischa The Evil

- Related to Feature #3058: Show issue history using tabs added

#3 - 2017-11-08 03:47 - Mischa The Evil

- Related to deleted (Feature #3058: Show issue history using tabs)

#4 - 2017-11-08 03:48 - Mischa The Evil

- Is duplicate of Feature #3046: Mix associated revisions with journal entries added

#5 - 2017-11-08 03:48 - Mischa The Evil

Closing as a duplicate of #3046.

#6 - 2017-11-08 03:49 - Mischa The Evil

- Status changed from New to Closed

#7 - 2017-11-08 03:49 - Mischa The Evil

- Resolution set to Duplicate

#8 - 2017-11-28 17:29 - Toshi MARUYAMA

- Subject changed from Source control revisions should be integrated as part of the history. to Source control revisions should be integrated as part of

the history
